<?xml version='1.0' encoding='utf-8'?>
<panel>

		<layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />	
		
		<container class="titled_box" appearance="boxes/titled/filter">

      <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

      <container embed_in_frame="true">
        <layout class="arrange_horizontal_attachment" alignment="left" embed_in_frame="true" offset="0" gap="0" />
        <layout class="stick_to_sides_attachment" alignment="top" inset="0" layout_children="true" embed_in_frame="true" />
        <layout class="stick_to_sides_attachment" alignment="top,left" embed_in_frame="true" inset="8" />
        <layout class="fit_children_attachment" alignment="vertical" embed_in_frame="true" />
        <layout class="fit_children_attachment" alignment="horizontal,fill" embed_in_frame="true" />

        <widget class="view_menu_label_match" embed_in_frame="true">
          <translation id="text" translation_id="247327" type="use" value="Action Zones" />
        </widget>
        <widget class="view_menu_popup_match" id="axvp" save_current_state="true" select_event="chpr" embed_in_frame="true">
          <list id="items">
            <record>
              <translation id="name" translation_id="232839" type="use" value="Last 5 Mins" />
              <integer id="id" value="0" />
            </record>
            <record>
              <translation id="name" translation_id="232840" type="use" value="First Half" />
              <integer id="id" value="1" />
            </record>
            <record>
              <translation id="name" translation_id="232841" type="use" value="Second Half" />
              <integer id="id" value="2" />
            </record>
            <record>
              <translation id="name" translation_id="232842" type="use" value="Extra Time" />
              <integer id="id" value="3" />
            </record>
            <record>
              <translation id="name" translation_id="232843" type="use" value="Overall" />
              <integer id="id" value="4" />
            </record>
          </list>
        </widget>

      </container>
			
			<widget class="pitch_action_zones" id="azpt" vertical="false" fixed="true" auto_tick_exclusive="true" font_colour="white" alignment="centre_x, centre_y" />
		</container>
		
</panel>